/**************GLOBAL *****************************************************************************/
a{color:#e1742c;}
a:hover{color:#6a330f;}


/**************GLOBAL *****************************************************************************/
.header{padding:2% 0;}
#menu-primary{float:right;margin-top:15px;}
#menu-primary li{display:inline-block;}
#menu-primary li a{display:inline-block; color:#afafaf; padding:5px 0 0 15px;text-transform:uppercase; font-weight:bold;}
#menu-primary li a:hover, #menu-primary li.current-menu-item a{color:#000;text-decoration:none;}
/*sub menu*/
#menu-primary li ul {display: none; margin: 0; position: absolute;z-index: 9999; background:#fff; min-width:150px;}
#menu-primary li ul li { margin: 0; padding: 0; width: 100%;}
 #menu-primary li ul li a { border-bottom: 1px solid #A8A8A8;font-size: 12px; padding: 4px 6%; text-shadow: none; width: 88%;}
 #menu-primary li:hover ul{display:block;}

/**************CONTENT *****************************************************************************/


@font-face {
    font-family: 'futura';
    src: url('font/Futura.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura-cn';
    src: url('font/Futura-CondensedLight.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

a {
	font-family: 'Raleway', sans-serif;
}

h1, h2 {
	font-family: 'Raleway', sans-serif;
}

h3, h4, h5, h6, strong {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}


body {
   font-family: 'Raleway', sans-serif !important;
}




/**************FOOTER *****************************************************************************/


.footer{padding:2% 0;}





/**************Contact Form *****************************************************************************/
.contact_form p {margin:0;}
.contact_form  input{width:96%; padding:2%;}
.contact_form  textarea{width:96%; padding:2%; min-height:70px; }
.contact_form .wpcf7-checkbox {width:50%;}
.contact_form input[type="submit"] {width:auto; float:right; font-weight:bold; font-size:16px; text-align:right; display:block; background:none;}
.contact_form input[type="submit"]:hover{color:#d4d4d4;}
.contact_form .ajax-loader {}
.contact_form span.wpcf7-not-valid-tip {position:absolute; top:-13px; right:0px; background:none; border:none; text-align:right; width:auto; display:block; font-size:10px; color:red;}
div.wpcf7-response-output {text-align:right; margin:0!important;}
.contact_form < form {margin-bottom:0;}




/********************Woocommerce ***********************/
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{float:none; width:auto;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{float:none; width:auto;}

body {
	background: #F5F5F5 none repeat scroll 0 0;
}

.header {
	padding-bottom: 0;
}

.social-icon-head {
	margin-right: 3%;
	float: right;
}

.phone-head {
	margin-right: 3%;
	float: right;
}

.email-head {
	margin-right: 3%;
	float: right;
	color: #7d816c;
	font-size: 1.1em;
	font-family: 'futura', sans-serif;
}

.email-head:hover {
	text-decoration: none;
	color: #7d816c;
}

.phone-head a {
	color: #7d816c;
	font-size: 1.4em;
	font-family: 'futura', sans-serif;
}

.phone-head a:hover {
	text-decoration: none;
}

header .header .container-fluid .row-fluid .span4 .row-fluid .span12 {
	margin-top: 1.75%;
}

header .header .container-fluid {
	padding: 0;
}

.nav-line {
	background-color: #5a7481;
	min-height: 63px;
	margin-top: 10px;
}

#menu-menu-1 {
	margin-left: 1.4%;
}

#menu-menu-1 li {
	display: inline-block;
	margin: 0;
	padding: 0 1%;
	min-height: 63px;
	width: auto;
	text-align: center;
}

#menu-menu-1 li:not(:first-child) {
	margin-left: -0.4%;
}

.servicepage{
	margin-top: 30px;
}

#menu-menu-1 li a {
	font-size: 1.6em;
	text-transform: uppercase;
	color: #ffffff;
	width: 100%;
	line-height: 63px;
	font-family: 'futura-cn', sans-serif;
	letter-spacing: 1px;
}

#menu-menu-1 li:hover {
	background-color: #f8991d;
}

#menu-menu-1 li a:hover {
	text-decoration: none;
}

.current-menu-item, .page_item, .current_page_item, .current-menu-parent {
	background-color: #f8991d !important;
}

.content-head {
	font-size: 2em;
	color: #32363a;
	margin-bottom: 2%;
}

#content > .container-fluid > .row-fluid > .span12 > .row-fluid > .span5 > p {
	color: #666666;
	font-size: 0.9em;
	line-height: 20px;
}

.page-id-5 #content .container-fluid .row-fluid .span12 .row-fluid .span5 h4 {
	text-align: center;
	color: #666666;
	font-size: 0.95em;
}

.home-list {
	margin-top: 2%;
}

.wpcf7 {
	background-color: #2b2b2b;
	text-align: center;
	border-radius: 6px;
	min-width: 230px;
}

.wpcf7-form {
	background-color: #2b2b2b;
	padding-bottom: 8%;
	border-radius: 6px;
	padding-top: 4%;
}

form.wpcf7-form p span.wpcf7-form-control-wrap input {
	min-width: 90%;
}

form.wpcf7-form p span.wpcf7-form-control-wrap textarea {
	min-width: 90%;
}

.wpcf7 p {
	display: block;
	text-align: center;
	color: #ffffff !important;
}

.wpcf7-textarea {
	max-height: 130px;
}

.wpcf7-submit {
	background-color: #d81700;
    color: #ffffff;
    margin: 2% 0 0% 3%;
    border: none;
    float: left;
    border-radius: 6px;
    font-family: Arial;
    font-size: 0.8em;
    font-weight: bold;
    padding: 3%;
    text-shadow: none;
    max-width: 83px !important
}

footer {
	background-color: #5a7481;
	margin-top: 3%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: white;
}

footer .current-menu-item, footer .page_item, footer .current_page_item {
	background-color: transparent !important;
}
.widget_text .phone, .widget_nav_menu .phone{
	font-size: 20px;
	margin-bottom: 10px;
}
.second-row-foot{
	text-align: center;
}


.widget_text a, .second-row-foot a{color: #14AFEA !important; }


footer li {
	margin-top: 1%;
}

footer a {
	color: #ffffff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.phone {
	color: #ffffff;
	font-size: 1.1em;
	line-height: 1.4em;
}

footer a:hover {
	color: #ffffff;
}

footer .footer .container .row-fluid .span3 li#nav_menu-2 {
	background-color: transparent;
	color: #ffffff;
}

footer #spacer {
	width: 100%;
	margin: 0 auto;
	color: #ffffff;
	border-bottom: 1px solid #7b909a;
	margin-top: 3%;
}

.second-row-foot {
	margin-top: 3%;
}

.wsme-caption {
	display: inline;
	font-size: 0.8em;
	text-align: center;
}

.hometext{
	line-height: 1.5;
}
.hometext p{
	margin-bottom: 10px;
}
.hometext h4{
	margin-bottom: 10px;
	text-align: center;
}


.copyright {
	color: #ffffff !important;
	display: inline;
	text-align: center;
}

body > footer > div > div > div.row-fluid.second-row-foot > div.span8 {
	text-align: center;
}

/*SERVICES PAGE */


.services-all {
	margin-top: 2%;
}

.services-section {
	margin-top: 5%;
}

.services-head {
	font-size: 2em;
}

.servicetext img {
	width: 75%;
	margin-left: 3%;
}

.servicetext{
	line-height: 1.5;
}

.page-id-12 h4 {
	font-size: 0.95em;
	font-weight: bold;
	color: #666666;
	margin-bottom: 8px;
}

.page-id-12 p {
	font-size: 0.9em;
	color: #666666;
}

/* SERVICE PAGES */

.servicetext .full-image img {
    width: 100%; 
    margin-left: 3%;
    border: 1px solid #a4a4a4;
}


/* TESTIMONIALS PAGE */


.test-section {
margin-top: 4%;
}
p.author{margin-top: 15px;}


.bottom-space {
	margin-bottom: 20px;
}

.test-head {
	color: #32363a;
	font-size: 2em;
}

.italic-small {
	line-height: 1.5;
	color: #666666;
	font-size: 0.95em;
	font-style: italic;
}

.test-border {
	border-bottom: 1px dotted #999;
	padding-bottom: 20px;
}

.strong-names {
	line-height: 1.3em;
	color: #666666;
	font-size: 0.95em;
}

/* CONTACT PAGE */


.page-id-16 div.wpcf7{
	background: none;
}


.required-form {
	font-size: 0.95em;
	color: #666666;
}

.page-id-16 .title-bar h1 {
	font-size: 2em;
	margin: 5% 0 2% 0;
}

.page-id-16 .wpcf7-form {
	width: 100%;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 8%;
	padding-top: 20px;
}

.page-id-16 .wpcf7-form p {
	
}

.page-id-16 form.wpcf7-form p span.wpcf7-form-control-wrap input {
	width: 90%;

	margin-top: 10px;
}

.page-id-16 .wpcf7-submit{
	margin: 20px 0 0 0 !important;
}

.page-id-16 form.wpcf7-form p span.wpcf7-form-control-wrap textarea {
	width: 90%;
	margin-top: 10px;
}

.page-id-16 .wpcf7 p {
	display: block;
	text-align: left;
	color: #666666;
}

.page-id-16 .wpcf7-textarea {
	max-height: 160px;
}

.page-id-16 .wpcf7-submit {
	background-color: #40646d;
    color: #ffffff;
    margin-right: 3%;
    border: none;
    float: left;
    border-radius: 8px;
    font-family: Arial;
    font-size: 0.8em;
    font-weight: bold;
    padding: 2%;
    text-shadow: none;
    max-width: 83px !important;
}

.page-id-16 .contact-info {
	font-size: 2em;
	margin-top: 4%;
	color: #666666;
	margin-bottom: 3%;
}
.flex-direction-nav{
	display: none;
}

.contact-head{
	font-size: 25px;
}

.page-id-16 .contact-details {
	color: #666666;
}

@media only screen and (max-width: 1024px)  {

.page-id-16 form.wpcf7-form p span.wpcf7-form-control-wrap input {
	min-width: 84%;
	max-width: 85%;
	margin-left: 5%;
}

.page-id-16 form.wpcf7-form p span.wpcf7-form-control-wrap textarea {
	min-width: 84%;
	max-width: 85%;
	margin-left: 5%;
}

.contact-info {
	margin-top: 3%;
}

.page-id-16 .wpcf7-submit {
	float: left;
	margin-left: 5%;
}

}

@media only screen and (max-width: 980px)  {
	.wpcf7-form {
    width: 180%;
    padding-bottom: 15%;
}

}

@media only screen and (max-width: 450px)  {

footer{
	text-align: center;
}

body p{
	text-align: center;
}

body h2 {
		text-align: center;
	}

body h4, h1 {
		padding: 2% 0 2% 0;
		text-align: center;
	}

body p {
		padding: 0 3% 2% 3%;
	}

.page-id-12 .span3 img {
	display: block;
	margin-left: auto !important;
	margin-right: auto !important;
}

.page-id-12 .span9 h4 {
	text-align: center;
}

.page-id-12 .span9 p {
	text-align: center;
}

.page-id-5 .content-head {
		padding: 0 3% 2% 3%;
	}

.home-list {
		margin-top: 10% !important;
	}

#content > div.container-fluid > div > div > div > div.span5 > h4 {
	max-width: 85%;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-bottom: 10%;
	}

.wpcf7 {
	max-width: 300px;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-top: 8% !important;
	}

.wpcf7-form {
    width: 90%;
    margin-left: 5%;
    padding-bottom: 8%;
}

.wpcf7-submit {
	margin: 2% 0 0 6%;
}

footer .span3 {
	margin-top: 6%;
}

.second-row-foot {
	text-align: center;
}

.page-id-16 form.wpcf7-form p span.wpcf7-form-control-wrap input {
	min-width: 80% !important;
	max-width: 85% !important;
	margin-left: 0;
}

.page-id-16 form.wpcf7-form p span.wpcf7-form-control-wrap textarea {
	min-width: 80% !important;
	max-width: 85% !important;
	margin-left: 0;
}

.page-id-16 .wpcf7-form {
	max-width: 300px;
}

.page-id-16 .wpcf7-submit {
	float: left;
	margin-left: 0;
}

.contact-info {
	margin-top: 10%;
}

.contact-details {
	display: block;
	text-align: center;
}

#wprmenu_bar {
	height: 70px;
}

div#wprmenu_bar.wprmenu_bar div.wprmenu_icon {
	margin-right: 15px !important;
    margin: 14px !important;
}

.bar_logo {
	height: 55px !important;
}

div#wprmenu_menu.wprmenu_levels.right.wprmenu_custom_icons.sidr ul#wprmenu_menu_ul {
	margin-top: 15%;
}

header div.header div.container div.row-fluid div.span6 div.row-fluid div.span12 a {
	width: 175px;
}

header div.header div.container div.row-fluid div.span6 div.row-fluid div.span12 .social-icon-head {
    margin-right: 44.6%;
    max-width: 26px;
}

header div.header div.container div.row-fluid div.span6 div.row-fluid div.span12 .phone-head {
	margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
}

header div.header div.container div.row-fluid div.span6 div.row-fluid div.span12 .email-head {
	margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 100%;
}

}

/* Blog page */

.article_page {
    width: 32%;
    float: left;
    margin-right: 10px;
}

.article_page h2{
   font-weight: bold;
}

.article_page img {
	height: 150px !important;
}

.span4 time {
    font-size: 12px;
    margin-top: 10px;
    position: absolute;
}

.read-more {
font-size: 12px;

}

.widget h1 {
	font-size: 25px;
	 margin-top: 20px;
    border-bottom: 1px solid grey;
    margin-bottom: 5px;
}

.sidebar .widget ul { margin: 0.75em 0;
    padding: 0 1em;
    list-style: none;
}
.sidebar .widget li:before { 
    content: "";
    border-color: transparent #5a7481;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -1em;
    top: 0.9em;
    position: relative;
}

.sidebar .widget li a:hover { 
    text-decoration: none;
}

.widget_recent_entries h1 {
	margin-top: 0px !important;
}

.single-post .article_content {
	margin-top: 20px;
}

.single-post time {
	font-weight: bold;
}

.single-post .servicepage img {
	border: 1px solid #a4a4a4;
}

.single-post .services-head {
	text-transform: capitalize;
}

ul.dropdown li ul {
    background-color: #5a7481;
}

#menu-menu-1 li ul li a {
    font-size: 1em;
}

ul.dropdown li ul li a {
    padding: .3em .8em;
    cursor: pointer;
}

#menu-menu-1 li {
    display: list-item;
    }

.sub-menu {
	height: 190px;
	-webkit-column-count: 3;
     -moz-column-count: 3;
    column-count: 3;
}

.sub-menu li { display:inline-block;}